
/* CSS Document */

/*==================================================

top-contents
=================================================*/

.top-image {
	width: 95%;
	position: relative;
    border-radius: 40px;
    overflow: hidden;
    margin: 10.5em auto 0;
}

@media only screen and (min-width:1200px) {
    
    .top-image {
        width: 95%;
        position: relative;
        margin: 168px auto 0;
    }
    
}

.top-image .photo {
    width: 100%;
    position: relative;
    z-index: 2;
}
.top-image .photo .inner {
    max-width: 100%;
    position: relative;
}
.top-image .title {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    z-index: 4;
}
.top-image .title h1 {
    color: #dc0032;
    font-size: clamp(2.4rem, 6vw, 6.5rem);
    text-align: center;
    line-height: 130%;
    font-weight: 600;
}
.top-image .title h1 span {
    display: block;
    font-size: clamp(1.2rem, 1.8vw, 1.8rem);
    letter-spacing: .1em;
    line-height: 100%;
    margin-bottom: 1em;
}
.top-image .title h1 strong {
    color: #dc0032;
}
.top-image img {
    width: 100%;
	max-width: 100%;
	height: auto;
}

.top-message {
    width: 100%;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    
    margin: 80px auto;
}
.top-message .photo {
    width: 33.33%;
}
.top-message .photo img {
    width: 100%;
	max-width: 100%;
	height: auto;
}
.top-message .txt {
    width: 33.33%;
    position: relative;
    text-align: center;
    background-image: url("../../h_graduate/images/message_bg.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 90%;
    margin: 0 auto;
    padding: 10px 2% 0;
    z-index: 2;
}
.top-message .txt h1 {
    color: #dc0032;
    font-size: clamp(2rem, 6vw, 6rem);
    font-weight: 400;
    line-height: 100%;
}
.top-message .txt h1 span {
    display: block;
    font-size: 40%;
    margin-top: 15px;
}
.top-message .txt .button {
    text-align: center;
    margin: 15px auto 0;
}

.top-etc {
    width: 100%;
    background-color: #b9d7eb;
    padding: 80px 0;
}
.top-etc img {
    width: 100%;
	max-width: 100%;
	height: auto;
}
.top-etc ul {
    width: 90%;
    max-width: 1200px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;

    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0 auto;
}
.top-etc ul li {
    width: 45.8%;
    max-width: 550px;
    text-align: center;
    color: #dc0032;
}
.top-etc ul li h2 {
    font-size: clamp(2rem, 5vw, 5rem);
    text-align: center;
    line-height: 120%;
    margin: .6em 0 .4em;
}
.top-etc ul li h2 span {
    display: block;
    font-size: 50%;
}
.top-etc ul li .button {
    text-align: center;
    margin: 0 auto;
}


.top-contact {
    width: 100%;
    text-align: center;
    background-image: url("../../images/index_23.png");
    background-position: left top;
    background-repeat: no-repeat;
    background-size: auto 100%;
    padding: 100px 0;
}
.top-contact a {
    width: 60%;
    display: inline-block;
    white-space: nowrap;
    text-decoration: none;
}
.top-contact a:hover {
    opacity: 1;
}
.top-contact h1 {
    width: 90%;
    text-align: center;
    font-size: clamp(2rem, 5vw, 5rem);
    color: #dc0032;
    font-weight: 400;
    line-height: 100%;
    margin: 0 auto;
}
.top-contact h1 span {
    display: block;
    font-size: 50%;
    margin-top: 15px;
}
.top-contact .button {
    text-align: center;
    margin: 15px auto 0;
}

.bl-link {
    width: 100%;
    display: block;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    color: currentColor;
    background-color: #FFF;
}
.bl-link .photo::before {
    content: " ";
	display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0);
    top: 0;
    left: 0;
    z-index: 2;
    transition: all 0.4s;
}
.bl-link:hover {
    opacity: 1;
}
.bl-link:hover .photo::before {
    width: 100%;
    background-color: rgba(255, 255, 255, .2);
}

.bl-link-s {
    width: 100%;
    max-width: 1200px;
    display: block;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    color: currentColor;
    margin: 0 auto;
}
.bl-link-s:hover {
    opacity: 1;
}
.bl-link-s .photo {
    transition: all 0.4s;
}
.bl-link-s:hover .photo {
    opacity: .7;
}

@media only screen and (min-width:1px) and (max-width: 768px) {
	
	.top-image {
        width: 95%;
        border-radius: 20px;
        margin-top: 60px;
	}
    .top-image .photo {
        width: 125%;
        overflow: hidden;
        margin-left: -12.5%;
    }
    .top-image .title {
        width: 100%;
        position: absolute;
    }
    .top-image .title h1 {
        color: #dc0032;
        font-size: clamp(2.4rem, 6vw, 6.5rem);
        text-align: center;
        line-height: 130%;
        font-weight: 600;
    }
    .top-image .title h1 span {
        display: block;
        letter-spacing: .1em;
        line-height: 100%;
        margin-bottom: .5em;
    }
    
    .top-message {
        width: 95%;
        max-width: 1200px;
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;

        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;

        margin: 8% auto;
    }
    .top-message .photo {
        width: 28%;
    }
    .top-message .photo img {
        width: 100%;
        max-width: 100%;
        height: auto;
    }
    .top-message .txt {
        width: 44%;
        position: relative;
        text-align: center;
        /*background-image: none;*/
        background-position: center bottom;
        background-repeat: no-repeat;
        background-size: 45%;
        margin: 0 auto;
        padding: 0;
        z-index: 2;
    }
    .top-message .txt h1 {
        color: #dc0032;
        font-size: clamp(2rem, 6vw, 6rem);
        font-weight: 400;
        line-height: 100%;
    }
    .top-message .txt h1 span {
        display: block;
        font-size: 1.4rem;
        margin-top: 10px;
    }
    .top-message .txt .button {
        text-align: center;
        margin: 0 auto 0;
    }

    
    .top-etc {
        width: 100%;
        background-color: #b9d7eb;
        padding: 8% 0;
    }
    .top-etc img {
        width: 100%;
        max-width: 100%;
        height: auto;
    }
    .top-etc ul {
        width: 90%;
        max-width: 1200px;
        
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center; 

        margin: 0 auto;
    }
    .top-etc ul li {
        width: 90%;
        max-width: 500px;
        text-align: center;
        color: #dc0032;
    }
    .top-etc ul li:nth-of-type(n+2) {
        margin-top: 8%;
    }
    .top-etc ul li h2 {
        font-size: clamp(2rem, 5vw, 5rem);
        text-align: center;
        line-height: 120%;
        margin: .6em 0 0;
    }
    .top-etc ul li h2 span {
        display: block;
        font-size: 1.4rem;
    }
    .top-etc ul li .button {
        text-align: center;
        margin: 0 auto;
    }

    .top-contact {
        width: 100%;
        background-image: url("../../images/index_23.png");
        background-position: left top;
        background-repeat: no-repeat;
        background-size: auto 100%;
        padding: 10% 0;
    }
    .top-contact h1 {
        width: 90%;
        text-align: center;
        font-size: clamp(2rem, 5vw, 5rem);
        color: #dc0032;
        font-weight: 400;
        line-height: 100%;
        margin: 0 auto;
    }
    .top-contact h1 span {
        display: block;
        font-size: 1.4rem;
        margin-top: 3%;
    }
    .top-contact .button {
        margin: 0 auto 0;
    }
}

@media only screen and (min-width:1px) and (max-width: 568px) {
	

}
	
@media only screen and (min-width:1px) and (max-width: 480px) {
	

}

